close all;                              % 모든 생성된 창을 닫음 
clear all;                              % 열려있는 작업영역(workspace)을 모두 비움 
clc;                                    % 명령(command) 창을 비움

b1=[1 1 0 -1 -1];                       % IIR 필터 분자 계수
a1=[10 -7 1 2.5 -0.5];                  % IIR 필터 분자 계수
[b01 B1 A1]=dr2cs(b1,a1)                % 직접형을 종속형으로 변환
[b02 B2 A2]=dr2pr(b1,a1)                % 직접형을 종속형으로 변환
[b2,a2]=cs2dr(b01,B1,A1)                % 종속형을 직접형으로 변환
[b3,a3]=pr2dr(b02,B2,A2)                % 종속형을 직접형으로 변환